Subject: New Reply Received - Re: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Sep 2022 19:32:46 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div dir="ltr">
<div style=""></div>
<div style="">
<div>
<div dir="ltr">
<div dir="ltr" style="">Dear Mr Murshad</div>
<div dir="ltr" style="">Issue is not resolved, as many times I informed you that money should be returned that is 13.8 KD as a refund, but I received in my bank only 5.250 KD,  I am requesting balance of money, for your reference I have attached the screen
 shot of my bank statement, you can clearly see the amount I have received that is 5.250 KD but not 13.8 KD.</div>
<div dir="ltr" style="">Please have a look to statement.</div>
<div dir="ltr" style="">Thanks and regards.</div>
<div dir="ltr" style="">Muhammad Azam<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" style="" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, September 14, 2022 10:20:23 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: How easy was our returns process?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4865888</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-size:14px">
<div rel="quoted-text">
<div dir="ltr">
<div dir="ltr">Hi Azam,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount
<span dir="ltr" style="white-space:pre">​</span>13.8 KWD on 13.8 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043382252559'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4865888